Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1294895 - Add support for MIPS to wx-config
Summary: Add support for MIPS to wx-config
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wxGTK3
Version: rawhide
Hardware: mips64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Jeremy Newton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: MIPS
TreeView+ depends on / blocked
 
Reported: 2015-12-30 20:09 UTC by Michal Toman
Modified: 2016-01-17 22:54 UTC (History)
1 user (show)

Fixed In Version: wxGTK3-3.0.2-12.fc23 wxGTK3-3.0.2-12.fc22 wxGTK3-3.0.2-12.el7 wxGTK3-3.0.2-12.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-04 18:51:05 UTC


Attachments (Terms of Use)
Add-support-for-MIPS-to-wx-config.patch (deleted)
2015-12-30 20:09 UTC, Michal Toman
no flags Details | Diff

Description Michal Toman 2015-12-30 20:09:46 UTC
Created attachment 1110622 [details]
Add-support-for-MIPS-to-wx-config.patch

Description of problem:
We are trying to bring Fedora to MIPS platform and this requires adding support for MIPS to wx-config.

Actual results:
No MIPS support in wx-config, wxGTK3 does not work on MIPS

Expected results:
wxGTK3 works normally on MIPS

Additional info:
Attaching a dist-git patch.

Comment 1 Jeremy Newton 2015-12-31 15:51:18 UTC
Thanks, I'll add this as soon as I can.

Comment 2 Jeremy Newton 2016-01-01 18:31:33 UTC
Closed in rawhide. Will add updates for F22,23,el6 and epel7 later on

Comment 3 Fedora Update System 2016-01-01 18:38:24 UTC
wxGTK3-3.0.2-12.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9109bb0f44

Comment 4 Fedora Update System 2016-01-01 18:40:23 UTC
wxGTK3-3.0.2-12.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3242cef988

Comment 5 Fedora Update System 2016-01-01 18:42:16 UTC
wxGTK3-3.0.2-12.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3bb4d903bc

Comment 6 Fedora Update System 2016-01-01 18:44:30 UTC
wxGTK3-3.0.2-12.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0ed142189f

Comment 7 Fedora Update System 2016-01-03 02:48:11 UTC
wxGTK3-3.0.2-12.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0ed142189f

Comment 8 Fedora Update System 2016-01-03 02:51:25 UTC
wxGTK3-3.0.2-12.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3bb4d903bc

Comment 9 Fedora Update System 2016-01-03 03:21:56 UTC
wxGTK3-3.0.2-12.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3242cef988

Comment 10 Fedora Update System 2016-01-03 03:23:22 UTC
wxGTK3-3.0.2-12.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9109bb0f44

Comment 11 Fedora Update System 2016-01-04 18:50:59 UTC
wxGTK3-3.0.2-12.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-01-11 00:52:55 UTC
wxGTK3-3.0.2-12.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-01-17 21:59:05 UTC
wxGTK3-3.0.2-12.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-01-17 22:54:20 UTC
wxGTK3-3.0.2-12.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.